@charset "UTF-8";
body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size:13px;
	color:#272928;
	border:0;
	margin: 0px;
	background-image: url(/images/background_tile.png);
	background-position:center;
	background-repeat: repeat;
	background-attachment: fixed;
}

a:link {
	font-weight: 400;
	color:#000000;
	text-decoration: none;
}
a:visited {
	font-weight: 400;
	color:#49b0c1;
	text-decoration: none;
}
a:hover {
	font-weight: 400;
	color:#272928;
	text-decoration: underline;

}
.selectednav{color:#49b0c1 !important;}
a.topnav:link {
	font-weight: 400;
	color:#272928;
	text-decoration: none;
}
a.topnav:visited {
	font-weight: 400;
	color:#272928;
	text-decoration: none;
}
a.topnav:hover {
	font-weight: 400;
	color:#49b0c1;
	text-decoration: none;

}
H1 {
	font-weight: 700;
	font-size:150%;
	color:#49b0c1;
         text-transform: uppercase;
}
H2 {
	font-weight: 400;
	font-size:100%;
	color:#49b0c1;
        text-transform: uppercase;
}

.yellowhd {
font-weight: 400;
	color:#49b0c1;
	font-size:120%;
}
.whitehd {
font-weight: 700;
	color:#49b0c1;
	font-size:120%;
}


.customer{
	color:#272928;
	padding-left:20px;
	padding-right:20px;
	font-size:80%;
}
img { display: block; }
input {
		font-family: 'Roboto Slab', serif;
		
	font-size:110%;
}
.basetext {
    font-size:12px;
}

.gallbox {
    width:430px;
    height:306px;
    position:relative;
    display:block;
    float:left;
    margin-left:10px;
    max-height:280px;
    overflow:hidden;
    margin-bottom:10px;
    
    padding:10px;
    border:3px solid #272928;
}
.gallbox img{
    width:430px;
    
}
.gallnames {
    position:absolute;

    display:block;
position:absolute;
text-align:center;
top:40%;
width:96%;
font-size:30px;
background-image: url(/images/pagebkgd.png);
}
.thx {
    
	font-family: 'Roboto Slab', serif;
	font-size:110%;
        color:#272928;
}
img {
    border:0px;
}
.whatsonimage {
    margin-top:10px;
    padding:5px;
   
}
.instafeed {
    width: 1015px;
    height:337px;
}
.instafeed img{
    padding:8px;
    float:left;
}
.cycle-slideshow table { display:block; }
.cycle-slideshow {display:block;height:100%;margin-left: 0px;margin-bottom: 0px;overflow:hidden;}
.youtube iframe{
    height:330px;
    width:400px;
}

.greylines{
	border-style:solid; border-width:thin; border-color:#cdc9be;
}
.greylines1{
	border-style:solid; border-width:thin; border-color:#cdc9be;
	font-size:80%;
	padding: 10px;
	    line-height: 21px;
}
.person{
	font-size:80%;
}

.yellowbox {
   width:157px;
    height:157px;
    padding:15px;
    margin-right:10px;
    float:left;
    color:#fff;
    font-size:16px;
    background-color:#162834;
}
.yellowboxh {
   width:207px;
    height:207px;
    padding:15px;
    margin-right:10px;
    float:left;
    color:#fff;
    font-size:16px;
    background-color:#162834;
}
.last {
    margin-right:0px;
}
.yellowboxsmall {
    padding:8px;
    color:#fff;
    font-size:18px;
    background-color:#162834;
    float:left;
	text-transform:uppercase;
	    margin-top: 0px;
}
.whatsonbox {
    width:310px;
    float:left;
    margin: 0px 8px;
    
}
.whatsonboxhead {
    width: 297px;
    color:#FFFFFF;
    padding:5px;
    background-color:#162834;
    
}
.whatsonimage {
    margin:0px;
    padding:0px;
     margin-left:-3px;
    width:310px;
   
}
#homeboxmain {
    width:990px;
    background-color:white;
}

#homeboxlargemain {
    float:left;
    width:60%
}
#homeboxtallmain {
    float:right;
    width:40%;
}

.functionboximages {
    float:left;
    padding:10px 19px;
}
.functionboximagesheader {
    text-align:center;
    color:white;
    font-size:bold;
    background-color:#49b0c1;
    padding:10px 0px;
}
div.MGLLabel {
width: 30% !important;
float: left !important;
font-weight: bold !important;
}

div.MGLRow {
    clear: both !important;
    padding-bottom: 15px !important;
    width: 100% !important;
}